<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2010-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">GFR_</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="SR_tips">
            <trans-unit id="1" resname="SR_TipOnMethod">
               <source>Found in {methodName}</source>
               <target>Found in {methodName}</target>
            </trans-unit>
            <trans-unit id="2" resname="SR_TipOnVariableDeclaration">
               <source>Declared in {methodName}</source>
               <target>Declared in {methodName}</target>
            </trans-unit>
            <trans-unit id="3" resname="SR_TipOnObjectProperty">
               <source>Found in property &quot;{propertyName}&quot; of object &quot;{objectName}&quot; in page {pageNo} of form &quot;{formName}&quot;</source>
               <target>Found in property &quot;{propertyName}&quot; of object &quot;{objectName}&quot; in page {pageNo} of form &quot;{formName}&quot;</target>
            </trans-unit>
            <trans-unit id="4" resname="SR_TipOnList">
               <source>Found in an item of list &quot;{name}&quot;</source>
               <target>Found in an item of list &quot;{name}&quot;</target>
            </trans-unit>
            <trans-unit id="5" resname="SR_TipOnTip">
               <source>Found in tip &quot;{name}&quot;</source>
               <target>Found in tip &quot;{name}&quot;</target>
            </trans-unit>
            <trans-unit id="6" resname="SR_TipOnMenu">
               <source>Found in an item of menu &quot;{name}&quot;</source>
               <target>Found in an item of menu &quot;{name}&quot;</target>
            </trans-unit>
            <trans-unit id="7" resname="SR_TipOnFilter">
               <source>Found in filter &quot;{name}&quot;</source>
               <target>Found in filter &quot;{name}&quot;</target>
            </trans-unit>
            <trans-unit id="8" resname="SR_TipOnComment">
               <source>Found in comments for {title}{name}</source>
               <target>Found in comments for {title}{name}</target>
            </trans-unit>
         </group>
         <group resname="Find in design dialog">
            <trans-unit id="9" resname="GFR_windowTitle">
               <source>Find in design</source>
               <target>Find in design</target>
            </trans-unit>
            <trans-unit id="10" resname="GFR_group_Find">
               <source>Definition</source>
               <target>Definition</target>
            </trans-unit>
            <trans-unit id="11" resname="GFR_group_Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="12" resname="GFR_what">
               <source>Find:</source>
               <target>Find:</target>
            </trans-unit>
            <trans-unit id="13" resname="GFR_modificationDateOfContainer">
               <source>where modification date of the parent</source>
               <target>where modification date of the parent</target>
            </trans-unit>
            <trans-unit id="15" resname="GFR_Folder">
               <source>In the folder:</source>
               <target>In the folder:</target>
            </trans-unit>
            <trans-unit id="16" resname="GFR_inForm">
               <source>Search in forms</source>
               <target>Search in forms</target>
            </trans-unit>
            <trans-unit id="17" resname="GFR_inMethod">
               <source>Search in methods</source>
               <target>Search in methods</target>
            </trans-unit>
            <trans-unit id="18" resname="GFR_caseSensitive">
               <source>Case Sensitive</source>
               <target>Case Sensitive</target>
            </trans-unit>
            <trans-unit id="18" resname="GFR_witch">
               <source>which</source>
               <target>which</target>
            </trans-unit>
            <trans-unit id="19" resname="GFR_whichName">
               <source>whose name</source>
               <target>whose name</target>
            </trans-unit>
            <trans-unit id="20" resname="GFR_is">
               <source>that is</source>
               <target>that is</target>
            </trans-unit>
            <trans-unit id="21" resname="GFR_editFormula">
               <source>Edit Expression</source>
               <target>Edit Expression</target>
            </trans-unit>
            <trans-unit id="22" resname="GFR_modificationDate">
               <source>and modification date</source>
               <target>and modification date</target>
            </trans-unit>
            <trans-unit id="72" resname="GFR_replace">
               <source>Replace in content</source>
               <target>Replace in content</target>
            </trans-unit>
            <trans-unit id="73" resname="GFR_removeFromList">
               <source>Remove from list</source>
               <target>Remove from list</target>
            </trans-unit>
         </group>
         <group resname="Which">
            <trans-unit id="23" resname="GFR_contains">
               <source>contains</source>
               <target>contains</target>
            </trans-unit>
            <trans-unit id="24" resname="GFR_containsWholeWord">
               <source>contains whole word</source>
               <target>contains whole word</target>
            </trans-unit>
            <trans-unit id="25" resname="GFR_startsWith">
               <source>starts with</source>
               <target>starts with</target>
            </trans-unit>
            <trans-unit id="27" resname="GFR_endsWith">
               <source>ends with</source>
               <target>ends with</target>
            </trans-unit>
            <trans-unit id="28" resname="GFR_isExactly">
               <source>is exactly</source>
               <target>is exactly</target>
            </trans-unit>
         </group>
         <group resname="Date Operators">
            <trans-unit id="29" resname="GFR_isIndifferent">
               <source>is indifferent</source>
               <target>is indifferent</target>
            </trans-unit>
            <trans-unit id="30" resname="GFR_dateIs">
               <source>is</source>
               <target>is</target>
            </trans-unit>
            <trans-unit id="31" resname="GFR_isBefore">
               <source>is before</source>
               <target>is before</target>
            </trans-unit>
            <trans-unit id="32" resname="GFR_isAfter">
               <source>is after</source>
               <target>is after</target>
            </trans-unit>
            <trans-unit id="33" resname="GFR_isNot">
               <source>is not</source>
               <target>is not</target>
            </trans-unit>
         </group>
         <group resname="Date presets">
            <trans-unit id="34" resname="GFR_today">
               <source>is today</source>
               <target>is today</target>
            </trans-unit>
            <trans-unit id="35" resname="GFR_yesterday">
               <source>is since yesterday</source>
               <target>is since yesterday</target>
            </trans-unit>
            <trans-unit id="36" resname="GFR_thisWeek">
               <source>is this week</source>
               <target>is this week</target>
            </trans-unit>
            <trans-unit id="38" resname="GFR_thisMonth">
               <source>is this month</source>
               <target>is this month</target>
            </trans-unit>
         </group>
         <group resname="What">
            <trans-unit id="42" resname="GFR_someText">
               <source>Text</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="43" resname="GFR_someComments">
               <source>Comment</source>
               <target>Comment</target>
            </trans-unit>
            <trans-unit id="44" resname="GFR_aLanguageExpression">
               <source>Language expression</source>
               <target>Language expression</target>
            </trans-unit>
            <trans-unit id="45" resname="GFR_anyLanguageObject">
               <source>Any language element</source>
               <target>Any language element</target>
            </trans-unit>
            <trans-unit id="46" resname="GFR_projectMethod">
               <source>Project method</source>
               <target>Project method</target>
            </trans-unit>
            <trans-unit id="47" resname="GFR_form">
               <source>Form</source>
               <target>Form</target>
            </trans-unit>
            <trans-unit id="48" resname="GFR_fieldOrTable">
               <source>Field or Table</source>
               <target>Field or Table</target>
            </trans-unit>
            <trans-unit id="49" resname="GFR_variable">
               <source>Variable</source>
               <target>Variable</target>
            </trans-unit>
            <trans-unit id="50" resname="GFR_namedConstant">
               <source>4D constant</source>
               <target>4D constant</target>
            </trans-unit>
            <trans-unit id="51" resname="GFR_string">
               <source>String in quotes</source>
               <target>String in quotes</target>
            </trans-unit>
            <trans-unit id="52" resname="GFR_command">
               <source>4D command</source>
               <target>4D command</target>
            </trans-unit>
            <trans-unit id="53" resname="GFR_plugin">
               <source>Plug-in command</source>
               <target>Plug-in command</target>
            </trans-unit>
            <trans-unit id="54" resname="GFR_aLanguageObject">
               <source>Language element</source>
               <target>Language element</target>
            </trans-unit>
            <trans-unit id="55" resname="GFR_anything">
               <source>Anything</source>
               <target>Anything</target>
            </trans-unit>
         </group>
         <group resname="Rename dialog">
            <trans-unit id="54" resname="GFR_rename">
               <source>Rename:</source>
               <target>Rename:</target>
            </trans-unit>
            <trans-unit id="55" resname="GFR_with">
               <source>With:</source>
               <target>With:</target>
            </trans-unit>
            <trans-unit id="56" resname="GFR_updateTheCallers">
               <source>Update the callers</source>
               <target>Update the callers</target>
            </trans-unit>
            <trans-unit id="70" resname="GFR_select">
               <source>Select</source>
               <target>Select</target>
            </trans-unit>
            <trans-unit id="71" resname="GFR_all">
               <source>All</source>
               <target>All</target>
            </trans-unit>
            <trans-unit id="72" resname="GFR_none">
               <source>None</source>
               <target>None</target>
            </trans-unit>
            <trans-unit id="73" resname="GFR_replaceInMethod">
               <source>Replace in method...</source>
               <target>Replace in method...</target>
            </trans-unit>
            <trans-unit id="74" resname="GFR_prefix">
               <source>Prefix…</source>
               <target>Prefix…</target>
            </trans-unit>
            <trans-unit id="75" resname="GFR_sort">
               <source>Sort</source>
               <target>Sort</target>
            </trans-unit>
            <trans-unit id="76" resname="RM_RenameTitle">
               <source>Rename method "$1" to:</source>
               <target>Rename method "$1" to:</target>
            </trans-unit>
            <trans-unit id="77" resname="RM_RenameMethodInCode">
               <source>Update callers in whole database</source>
               <target>Update callers in whole database</target>
            </trans-unit>
            <trans-unit id="78" resname="RM_RenameLocalVariable">
               <source>Rename local variable "$1" to:</source>
               <target>Rename local variable "$1" to:</target>
            </trans-unit>
            <trans-unit id="79" resname="RM_RenameVariable">
               <source>Rename variable "$1" to:</source>
               <target>Rename variable "$1" to:</target>
            </trans-unit>
            <trans-unit id="80" resname="RM_RenameVariableInCode">
               <source>Rename variable in whole database</source>
               <target>Rename variable in whole database</target>
            </trans-unit>
            <trans-unit id="91" resname="RM_InvalidVariableName">
               <source>Invalid variable name</source>
               <target>Invalid variable name</target>
            </trans-unit>
            <trans-unit id="92" resname="SR_RenamingLocalVariableGlobally">
               <source>Renaming into a local variable will be done only in current method.</source>
               <target>Renaming into a local variable will be done only in current method.</target>
            </trans-unit>
         </group>
         <group resname="Objects">
            <trans-unit id="57" resname="GFR_tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="58" resname="GFR_fields">
               <source>Fields</source>
               <target>Fields</target>
            </trans-unit>
            <trans-unit id="59" resname="GFR_forms">
               <source>Forms</source>
               <target>Forms</target>
            </trans-unit>
            <trans-unit id="60" resname="GFR_projectMethods">
               <source>Project Methods</source>
               <target>Project Methods</target>
            </trans-unit>
            <trans-unit id="61" resname="GFR_objectMethods">
               <source>Object Methods</source>
               <target>Object Methods</target>
            </trans-unit>
            <trans-unit id="62" resname="GFR_variables">
               <source>Variables</source>
               <target>Variables</target>
            </trans-unit>
            <trans-unit id="63" resname="GFR_objectNames">
               <source>Object Names</source>
               <target>Object Names</target>
            </trans-unit>
            <trans-unit id="64" resname="GFR_pictures">
               <source>Pictures</source>
               <target>Pictures</target>
            </trans-unit>
            <trans-unit id="65" resname="GFR_lists">
               <source>Lists</source>
               <target>Lists</target>
            </trans-unit>
            <trans-unit id="66" resname="GFR_staticTexts">
               <source>Static Texts</source>
               <target>Static Texts</target>
            </trans-unit>
            <trans-unit id="67" resname="GFR_helpTips">
               <source>Help Tips</source>
               <target>Help Tips</target>
            </trans-unit>
            <trans-unit id="68" resname="GFR_comments">
               <source>Comments</source>
               <target>Comments</target>
            </trans-unit>
         </group>
         <group resname="SR_ReplaceConfirm">
            <trans-unit id="69" resname="SR_ReplaceConfirmTitle1">
               <source>Replace the occurrence of "{original_text}" with:</source>
               <target>Replace the occurrence of "{original_text}" with:</target>
            </trans-unit>
            <trans-unit id="70" resname="SR_ReplaceConfirmTitleN">
               <source>Replace all the {occurences} occurrences of "{original_text}" with:</source>
               <target>Replace all the {occurences} occurrences of "{original_text}" with:</target>
            </trans-unit>
            <trans-unit id="71" resname="SR_ReplaceConfirmMessage">
               <source>This operation cannot be undone.</source>
               <target>This operation cannot be undone.</target>
            </trans-unit>
		</group>
         <group resname="SR_Progress">
            <trans-unit id="76" resname="SR_SearchDone">
               <source>{count_occurences} occurrence(s) found.</source>
               <target>{count_occurences} occurrence(s) found.</target>
            </trans-unit>
            <trans-unit id="77" resname="SR_SearchingTables">
               <source>Searching Tables...</source>
               <target>Searching Tables...</target>
            </trans-unit>
            <trans-unit id="78" resname="SR_SearchingTips">
               <source>Searching Tips...</source>
               <target>Searching Tips...</target>
            </trans-unit>
            <trans-unit id="79" resname="SR_SearchingMenus">
               <source>Searching Menus...</source>
               <target>Searching Menus...</target>
            </trans-unit>
            <trans-unit id="80" resname="SR_SearchingLists">
               <source>Searching Lists...</source>
               <target>Searching Lists...</target>
            </trans-unit>
            <trans-unit id="81" resname="SR_SearchingTableForms">
               <source>Searching Table Forms...</source>
               <target>Searching Table Forms...</target>
            </trans-unit>
            <trans-unit id="82" resname="SR_SearchingMethods">
               <source>Searching Project Methods...</source>
               <target>Searching Project Methods...</target>
            </trans-unit>
            <trans-unit id="83" resname="SR_SearchingTriggers">
               <source>Searching Triggers...</source>
               <target>Searching Triggers...</target>
            </trans-unit>
            <trans-unit id="84" resname="SR_SearchingPictures">
               <source>Searching Pictures...</source>
               <target>Searching Pictures...</target>
            </trans-unit>
            <trans-unit id="85" resname="SR_SearchingProjectForms">
               <source>Searching Project Forms...</source>
               <target>Searching Project Forms...</target>
            </trans-unit>
            <trans-unit id="86" resname="SR_SearchingFilters">
               <source>Searching Filters...</source>
               <target>Searching Filters...</target>
            </trans-unit>
            <trans-unit id="87" resname="SR_SearchingDatabaseMethods">
               <source>Searching Database Methods...</source>
               <target>Searching Database Methods...</target>
            </trans-unit>
            <trans-unit id="88" resname="SR_ReplaceAllDone">
               <source>All {count_occurences} occurrence(s) successfully replaced.</source>
               <target>All {count_occurences} occurrence(s) successfully replaced.</target>
            </trans-unit>
            <trans-unit id="89" resname="SR_ReplaceDone">
               <source>{count_replace} replaced occurrence(s) out of {count_occurences}.</source>
               <target>{count_replace} replaced occurrence(s) out of {count_occurences}.</target>
            </trans-unit>
            <trans-unit id="90" resname="SR_Replacing">
               <source>{count_replace} replaced occurrence(s) out of {count_occurences}...</source>
               <target>{count_replace} replaced occurrence(s) out of {count_occurences}...</target>
            </trans-unit>
		 </group>
      </body>
   </file>
</xliff>
